arb-dir: lib/src/l10n
template-arb-file: messages_en.arb
output-localization-file: subscription_menu_localizations.dart
output-class: SubscriptionMenuLocalizations
synthetic-package: false
nullable-getter: false